/vendor
/.idea
/.vscode
Homestead.json
Homestead.yaml
.env
composer.lock

# Büyük SQL dosyaları
*.sql

# Public upload klasörleri
/public/property-photos/
/public/property-files/
/public/property-zip-files/
/public/property-map/
/public/property-group/
/public/property-catalog/
/public/property-web-content/
/public/property-web-popup/
/public/blog/

# Storage (log, cache vs.)
/storage/logs/*
!/storage/logs/.gitignore
/storage/framework/cache/data/
/storage/framework/sessions/
/storage/framework/views/

/resources/lang/

# OS
.DS_Store
Thumbs.db

# Node
node_modules/
npm-debug.log
